LALAPPS_FRJOIN(1)

NAME
lalapps_frjoin - joins frame files together

SYNOPSIS
lalapps_frjoin outfile infiles

DESCRIPTION

lalapps_frjoin joins the input frame files infiles together and writes them to the output frame file outfile.

EXAMPLE

To join two LIGO frame files from Hanford:

    lalapps_frextr out.F H-RDS_R_L1-730155008-16.gwf H-RDS_R_L1-730155024-16.gwf

AUTHOR
Jolien Creighton